<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1" xmlns="http://lca.jrc.it/ILCD/Contact">
  <contactInformation>
    <dataSetInformation>
      <common:UUID>da549a8a-6fe9-44e2-9aaf-170fe731c75e</common:UUID>
      <common:shortName xml:lang="en">Nordasfalt AS</common:shortName>
      <common:shortName xml:lang="no">Nordasfalt AS</common:shortName>
      <common:name xml:lang="en">Nordasfalt AS</common:name>
      <common:name xml:lang="no">Nordasfalt AS</common:name>
      <classificationInformation>
        <common:classification>
          <common:class level="0" classId="2">Organisations</common:class>
          <common:class level="1" classId="2.1">Private companies</common:class>
        </common:classification>
      </classificationInformation>
      <contactAddress xml:lang="en">Postboks 93</contactAddress>
      <contactAddress xml:lang="no">Postboks 93</contactAddress>
      <telephone>+47 90 64 84 83</telephone>
      <WWWAddress>www.nordasfalt.no</WWWAddress>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2019-07-03T00:00:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>